https://citrixonline.com/organizers/{organizerKey}/attendeesLists all attendees for all meetings within a specified date range for a specified organizer. This API call is only available to users with the admin role.
A required start of date range in ISO8601 UTC format, e.g. 2015-07-01T22:00:00Z
A required end of date range in ISO8601 UTC format, e.g. 2015-07-01T23:00:00Z
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://citrixonline.com/organizers/{organizerKey}/attendees' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://citrixonline.com/organizers/{organizerKey}/attendeesLists all attendees for all meetings within a specified date range for a specified organizer. This API call is only available to users with the admin role.
A required start of date range in ISO8601 UTC format, e.g. 2015-07-01T22:00:00Z
A required end of date range in ISO8601 UTC format, e.g. 2015-07-01T23:00:00Z
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://citrixonline.com/organizers/{organizerKey}/attendees' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}